.sp-b9f2c423-wrapper {
    width: 100%;
}
.sp-b9f2c423-grid {
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 2rem;
}
@media (min-width: 768px) {
    .sp-b9f2c423-grid {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}
.sp-b9f2c423-item {
    cursor: default;
}
.sp-b9f2c423-img-wrap {
    overflow: hidden;
    margin-bottom: 1.5rem;
    border-radius: 0.5rem;
}
.sp-b9f2c423-img {
    width: 100%;
    height: 16rem;
    object-fit: cover;
    transition: transform 500ms;
}
.sp-b9f2c423-item:hover .sp-b9f2c423-img {
    transform: scale(1.1);
}
.sp-b9f2c423-title {
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 0.5rem;
}
.sp-b9f2c423-desc {
    color: #4b5563;
}
